#mobnav-btn, .show-mobile, #review-quote-mobile {display:none}
.button.show-mobile {display:none}
@media only screen and (max-width:990px) {
	.hide-mobile {display:none !important}
	.button.show-mobile, .button-area.show-mobile, #review-quote-mobile {display:inline-block}
	.main-width  {width:100%; min-width:auto;}
	


/* layout */
div.column-1,  div.column-2,  div.column-3,  div.column-4,  div.column-5,  div.column-6,  div.column-7,  div.column-8,  div.column-9,  div.column-10,  div.column-11,  div.column-12, .vm-col-4, .vm-col-5, .width25, .width33, .vm-col-3 {width:auto !important; float:none !important; clear:both}
div.column + div.column {margin:0 !important; border:none !important}

/* top wrapper */
.top-ribbon {position:absolute}
.logoarea {text-align:left}
.top-wrapper a.logo {display:inline-block; margin:auto; top:15px; left:25px}
.top-ribbon .eas {background:url(../images/eas.jpg?v=1) no-repeat 50% 0; position:absolute; top:90px; right:0}

/* ... user */
.hor-menu {padding-left:0 !important; text-align:center !important}
.top-ribbon .userarea div.login {margin:0; left:10px !important; right:10px !important; box-sizing:border-box !important; width:auto !important; text-align:center !important}
.top-ribbon .userarea div.login ul.unstyled a {font-size:14px !important}

/*... cart */
.top-wrapper .cart.column {text-align:center; height:auto !important; background:none !important; bottom:45px !important; right:0 !important; position:fixed !important; top:auto !important}
.top-wrapper .cart.column .vmCartModule {position:relative !important; top:auto !important; height:auto !important; background:none !important; box-shadow:none !important}
.top-wrapper .cart.column .vm_cart_products,
.top-wrapper .cart.column .total,
.top-wrapper .cart.column .total_products,
.top-wrapper .cart.column h3 {display:none !important}
.top-wrapper .cart.column {margin:0 !important; padding:0 !important; border:none !important}
body.scroll .top-wrapper .cart.column .vmCartModule .show_cart {padding:0 !important; bottom:auto !important}

/* search */
.top-wrapper .search-button {right:210px; top:31px}
.top-wrapper .search-button *{font-size:26px}
.search-page-wrapper .main-width div.search {display:block}
.search-page-wrapper form {left:0; right:0; top:70px; width:100%}

.top-wrapper div.search.column form {text-align:center}

/* MENUS */
/* ... button */
#mobnav-btn {top:31px !important; right:25px; bottom:auto; display:block; font-size:18px; font-weight:bold; color:white; cursor:pointer; text-align:right; position:absolute; height:26px; background:url(../images/ico-mobile-menu.png) no-repeat 0 50%; padding:0 0 0 50px; z-index:30;}
#mobnav-btn * {font-family:Raleway, Helvetica, Arial, sans-serif; color:#fff; font-size:26px; text-transform:uppercase}
#mobnav-btn.xactive {background:url(../images/ico-mobile-menu-a.png) no-repeat 0 50%}
#mobnav-btn.xactive * {color:red}

/* ... framework */
.top-ribbon .hor-menu {padding:0}
.hor-menu ul {text-align:center}

/* ... mobile dropdown */
/* ... ... lang */
.lang.column.hor-menu {padding-left:0 !important; display:none}
.lang.column.hor-menu.xactive {display:block; height:55px; top:40px; left:0; right:0; background:#17181f; padding:10px 25px 10px 0; text-align:right !important; box-sizing:border-box}
.lang.column.hor-menu ul, .lang.column.hor-menu ul li, .lang.column.hor-menu ul a {display:inline; padding:0; float:none; text-align:right !important}
.lang.column.hor-menu ul a {display:inline-block; padding:0 5px}

/* ... ... sf menu */
.sf-menu {top:130px; max-height:0; overflow:hidden; z-index:1000; position:absolute !important; left:0 !important; right:0 !important; width:auto !important}
div.column.sf-menu.xactive {max-height:4000px !important; border-top:2px solid #484a58 !important}
.sf-menu ul {position:relative !important; display:block !important}
.sf-menu li  {float:none!important; display:block!important; width:auto!important; margin:0 !important; padding:0 !important;}
.sf-menu a {float:none!important; text-align:left; padding:15px 0 15px 25px !important; display:block !important; position:relative; overflow:hidden; border-right:none !important; border-left:none !important; border:none !important}
.sf-menu div {display:inline !important; background:none !important; float:none !important; width:auto !important}
.sf-menu li li a {padding:15px 0 15px 25px !important; text-align:left !important}
.sf-menu li li li a {padding:15px 0 15px 40px !important}

/* ... mobile dropdown - colors */
.sf-menu, .sf-menu li a, .sf-menu li a:hover {background:#17181f !important}
.sf-menu li a, .sf-menu li a:hover {color:#fff !important; text-decoration:underline}
.sf-menu li li a, .sf-menu li li a:hover, .sf-menu li.active a {color:red !important}

/* misc */
.breadcrumbs {display:none !important}

/* categories */
.top-categories .main-width {padding:400px 0 0}
body.index .categories-index {position:relative; width:100%; box-sizing:border-box; float:left; clear:both} 

/* slider */
body.index .middle-modules-wrapper {position:absolute}
.front-slider {padding:90px 0 0}
.front-slider img {width:100%; height:auto}

/* front promo */
body.index .middle-wrapper {padding:0}
.items-leading {margin:0}
.items-leading .leading-0 {width:100%}

/* CONTENT */
.item-page.services, .item-page.has-img {padding:30px 10px}
.item-page.no-img {padding:10px}
.item-page.services div {float:none !important; width:100% !important; height:auto !important; position:relative !important}
.row.edukas-row {padding:0 0 30px}
.contacts-row p {overflow:hidden}

/* left-wrapper */
.left-wrapper {width:100%; clear:both; box-sizing:border-box; background:#ECECEC; position:relative; z-index:10; padding:0 !important}
.left-wrapper.xactive{padding-top:60px !important}
.left-wrapper .categories-index {width:50%; float:left; background:#fff}
.left-wrapper .product-menu, .left-wrapper .categories-index ul {display:none}
.left-wrapper.xactive .product-menu, .left-wrapper.xactive .categories-index ul {display:block}
.categories-index ul li a {min-width:inherit}

/* cats */
.mobile-cats-drop.show-mobile {position:absolute; top:0; left:0; right:0; box-sizing:border-box; width:100%; padding:25px; background:url(../images/icon-mobile-cat-arrow.jpg) no-repeat right 25px top 50% #17181f; color:#fff; display:block; font-size:18px; cursor:pointer; z-index:50}

/* FOOTER */
.footer-wrapper li {display:block; box-sizing:border-box; width:100%; padding:0; font-size:20px !important}
.footer-wrapper li strong {background:none !important; padding:5px 0; display:block; text-align:center}
.footer-wrapper li strong br {display:none}

/* COMPONENTS */
/* gallery */
.img-categories {white-space:nowrap; overflow-y:auto}
.img-categories ul li {width:auto !important; white-space:nowrap; float:none}
.jg_element_cat, .jg_element_gal {width:48% !important}
.jg_element_cat img, .jg_element_gal img {height:auto !important}


/* virtuemart */
/* ... category */
.cat-illust-wrapper {height:auto !important}
.cat-illust-wrapper img {margin:0 !important}
.category-view .category-spacer {padding:0 10px}
.category-view .category-description .left-side, .category-view .category-description .right-side {width:100%; clear:both; box-sizing:border-box; padding:0}
.browse-view.browse-grid .product.vm-col {width:100%}
.browse-view.browse-grid .product.vm-col .product_s_desc, .browse-view.browse-grid .product.vm-col a.product-details {display:none !important}
.browse-view.browse-grid .product.vm-col .details {bottom:0 !important; top:auto !important}
.browse-view.browse-grid .product.vm-col .vm-product-media-container {text-align:center!important}

/* product open */
.vm-product-container {display:table}

/* ... media */
.productdetails .vm-product-media-container {display: table-header-group}
.productdetails .vm-product-media-container br {display:none !important}
.productdetails .main-image .cover {display:none !important}
.productdetails .media-inner, .productdetails .main-image, .productdetails .main-image .zoomWrapper {height:auto !important; min-width:inherit !important; max-width:inherit !important}
.productdetails .main-image {padding:0 !important}
.productdetails .main-image  img {height:auto !important; min-height:inherit !important; width:100% !important; max-height:inherit !important}
#slider_nav {display:none}
/* .additional-images-wrapper */
.productdetails .media-spacer {margin-top:55px}

.videoContainer {
  display: none;
}

/* details */
.productdetails .vm-product-details-container {width:100%; display: table-footer-group}
.hall-conf .box.sizes, .hall-conf .box.models {box-sizing:border-box}

.customs-wrapper .control-group {height:auto !important}

/* pre quote */
#pre_quote {display:none}
.asc-quote .button-area {padding:10px 0; width:100%; clear:both; float:left}
#quote-rewiew-wrapper {top:0; left:0; right:0; width:100%; padding:10px; box-sizing:border-box}
#quote-rewiew {width:100%; min-width:inherit; margin:0}
#quote-rewiew .row.send-inputs input {width:100%}
#quote-rewiew .row {padding-left:0; padding-right:0}
.quote-area .row span {padding-left:5px; padding-right:5px}
.quote-area .row span.label {width:40%}
.quote-area .row span.value {width:59%}
}

/* 1024 */
@media only screen and (min-width:980px) and (max-width:1080px) {
	.top-wrapper a.logo {width:207px}
}
@media only screen and (max-width:700px) {
	.top-categories .main-width {padding:300px 0 0}
	.front-slider h1 {font-size:62px; padding-top:130px}
	
}
@media only screen and (max-width:550px) {
	#mobnav-btn {padding:0; width:35px; text-indent:9999px; overflow:hidden}
	.top-wrapper .search-button {right:80px}
	.top-ribbon {padding:0}
	.top-ribbon .main-width {position:inherit}
	.top-categories .main-width {padding:250px 0 0}
	.front-slider h1 {font-size:52px; padding-top:100px}
.top-ribbon .userarea div.login .control-group {display:block !important; padding-bottom:5px !important}
.top-ribbon .userarea div.login .control-group label, #form-login-remember {display:none !important}
}
@media only screen and (max-width:460px) {
	.top-categories .main-width {padding:200px 0 0}
	.front-slider h1 {font-size:42px; padding-top:130px}
}
@media only screen and (max-width:360px) {
	.top-categories .main-width {padding:150px 0 0}
	.front-slider h1 {font-size:32px; padding-top:100px}
}